﻿@model IEnumerable<Teste1.LIST_MEMBER>

@{
    ViewBag.Title = ViewBag.Titulo;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>@ViewBag.Titulo</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">

    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Address)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Postoffice)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Status)
        </th>


        <th></th>
    </tr>


    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Address)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Postoffice)
            </td>

            <td>
                @Html.DisplayFor(modelItem => item.Status)
            </td>

            <td>
                @Html.ActionLink("Editar", "Edit", new { id = item.ID }) |
                @Html.ActionLink("Exibir", "Details", new { id = item.ID }) |
                @Html.ActionLink("Excluir", "Delete", new { id = item.ID })
            </td>
        </tr>
    }

</table>
